Annonces de sécurité pour 2014

[24 juillet 2014] DSA-2989 apache2 - Mise à jour de sécurité
[24 juillet 2014] DSA-2988 transmission - Mise à jour de sécurité
[23 juillet 2014] DSA-2987 openjdk-7 - Mise à jour de sécurité
[23 juillet 2014] DSA-2986 iceweasel - Mise à jour de sécurité
[22 juillet 2014] DSA-2985 mysql-5.5 - Mise à jour de sécurité
[22 juillet 2014] DSA-2984 acpi-support - Mise à jour de sécurité
[20 juillet 2014] DSA-2983 drupal7 - Mise à jour de sécurité
[19 juillet 2014] DSA-2982 ruby-activerecord-3.2 - Mise à jour de sécurité
[18 juillet 2014] DSA-2981 polarssl - Mise à jour de sécurité
[17 juillet 2014] DSA-2980 openjdk-6 - Mise à jour de sécurité
[17 juillet 2014] DSA-2979 fail2ban - Mise à jour de sécurité
[11 juillet 2014] DSA-2978 libxml2 - Mise à jour de sécurité
[11 juillet 2014] DSA-2977 libav - Mise à jour de sécurité
[10 juillet 2014] DSA-2976 eglibc - Mise à jour de sécurité
[9 juillet 2014] DSA-2975 phpmyadmin - Mise à jour de sécurité
[8 juillet 2014] DSA-2974 php5 - Mise à jour de sécurité
[7 juillet 2014] DSA-2973 vlc - Mise à jour de sécurité
[6 juillet 2014] DSA-2972 linux - Mise à jour de sécurité
[2 juillet 2014] DSA-2971 dbus - Mise à jour de sécurité
[29 juin 2014] DSA-2970 cacti - Mise à jour de sécurité
[27 juin 2014] DSA-2969 libemail-address-perl - Mise à jour de sécurité
[27 juin 2014] DSA-2968 gnupg2 - Mise à jour de sécurité
[25 juin 2014] DSA-2967 gnupg - Mise à jour de sécurité
[23 juin 2014] DSA-2966 samba - Mise à jour de sécurité
[22 juin 2014] DSA-2965 tiff - Mise à jour de sécurité
[21 juin 2014] DSA-2964 iodine - Mise à jour de sécurité
[17 juin 2014] DSA-2963 lucene-solr - Mise à jour de sécurité
[17 juin 2014] DSA-2962 nspr - Mise à jour de sécurité
[16 juin 2014] DSA-2961 php5 - Mise à jour de sécurité
[16 juin 2014] DSA-2960 icedove - Mise à jour de sécurité
[14 juin 2014] DSA-2959 chromium-browser - Mise à jour de sécurité
[12 juin 2014] DSA-2958 apt - Mise à jour de sécurité
[12 juin 2014] DSA-2957 mediawiki - Mise à jour de sécurité
[11 juin 2014] DSA-2956 icinga - Mise à jour de sécurité
[11 juin 2014] DSA-2955 iceweasel - Mise à jour de sécurité
[9 juin 2014] DSA-2954 dovecot - Mise à jour de sécurité
[8 juin 2014] DSA-2953 dpkg - Mise à jour de sécurité
[5 juin 2014] DSA-2952 kfreebsd-9 - Mise à jour de sécurité
[5 juin 2014] DSA-2951 mupdf - Mise à jour de sécurité
[5 juin 2014] DSA-2950 openssl - Mise à jour de sécurité
[5 juin 2014] DSA-2949 linux - Mise à jour de sécurité
[4 juin 2014] DSA-2948 python-bottle - Mise à jour de sécurité
[4 juin 2014] DSA-2947 libav - Mise à jour de sécurité
[4 juin 2014] DSA-2946 python-gnupg - Mise à jour de sécurité
[3 juin 2014] DSA-2945 chkrootkit - Mise à jour de sécurité
[1er juin 2014] DSA-2944 gnutls26 - Mise à jour de sécurité
[1er juin 2014] DSA-2943 php5 - Mise à jour de sécurité
[1er juin 2014] DSA-2942 typo3-src - Mise à jour de sécurité
[1er juin 2014] DSA-2941 lxml - Mise à jour de sécurité
[31 mai 2014] DSA-2939 chromium-browser - Mise à jour de sécurité
[27 mai 2014] DSA-2938 - Disponibilité de la prise en charge à long terme pour Debian 6.0 / squeeze
[27 mai 2014] DSA-2937 mod-wsgi - Mise à jour de sécurité
[23 mai 2014] DSA-2936 torque - Mise à jour de sécurité
[21 mai 2014] DSA-2935 libgadu - Mise à jour de sécurité
[19 mai 2014] DSA-2934 python-django - Mise à jour de sécurité
[19 mai 2014] DSA-2933 qemu-kvm - Mise à jour de sécurité
[19 mai 2014] DSA-2932 qemu - Mise à jour de sécurité
[18 mai 2014] DSA-2931 openssl - Mise à jour de sécurité
[17 mai 2014] DSA-2930 chromium-browser - Mise à jour de sécurité
[16 mai 2014] DSA-2929 ruby-actionpack-3.2 - Mise à jour de sécurité
[14 mai 2014] DSA-2928 linux-2.6 - Augmentation de droits, déni de service, fuite d'informations
[13 mai 2014] DSA-2927 libxfont - Mise à jour de sécurité
[12 mai 2014] DSA-2926 linux - Mise à jour de sécurité
[8 mai 2014] DSA-2925 rxvt-unicode - Mise à jour de sécurité
[5 mai 2014] DSA-2924 icedove - Mise à jour de sécurité
[5 mai 2014] DSA-2923 openjdk-7 - Mise à jour de sécurité
[5 mai 2014] DSA-2922 strongswan - Mise à jour de sécurité
[4 mai 2014] DSA-2921 xbuffy - Mise à jour de sécurité
[3 mai 2014] DSA-2920 chromium-browser - Mise à jour de sécurité
[3 mai 2014] DSA-2919 mysql-5.5 - Mise à jour de sécurité
[30 avril 2014] DSA-2918 iceweasel - Mise à jour de sécurité
[28 avril 2014] DSA-2917 super - Mise à jour de sécurité
[28 avril 2014] DSA-2916 libmms - Mise à jour de sécurité
[28 avril 2014] DSA-2915 dpkg - Mise à jour de sécurité
[25 avril 2014] DSA-2914 drupal6 - Mise à jour de sécurité
[25 avril 2014] DSA-2913 drupal7 - Mise à jour de sécurité
[24 avril 2014] DSA-2912 openjdk-6 - Mise à jour de sécurité
[22 avril 2014] DSA-2911 icedove - Mise à jour de sécurité
[18 avril 2014] DSA-2910 qemu-kvm - Mise à jour de sécurité
[18 avril 2014] DSA-2909 qemu - Mise à jour de sécurité
[17 avril 2014] DSA-2908 openssl - Mise à jour de sécurité
[16 avril 2014] DSA-2907 - Annonce d'une prise en charge à long terme pour Debian oldstable
[24 avril 2014] DSA-2906 linux-2.6 - Augmentation de droits, déni de service, fuite d'informations
[15 avril 2014] DSA-2905 chromium-browser - Mise à jour de sécurité
[15 avril 2014] DSA-2904 virtualbox - Mise à jour de sécurité
[14 avril 2014] DSA-2903 strongswan - Mise à jour de sécurité
[13 avril 2014] DSA-2902 curl - Mise à jour de sécurité
[12 avril 2014] DSA-2901 wordpress - Mise à jour de sécurité
[10 avril 2014] DSA-2900 jbigkit - Mise à jour de sécurité
[9 avril 2014] DSA-2899 openafs - Mise à jour de sécurité
[9 avril 2014] DSA-2898 imagemagick - Mise à jour de sécurité
[8 avril 2014] DSA-2897 tomcat7 - Mise à jour de sécurité
[7 avril 2014] DSA-2896 openssl - Mise à jour de sécurité
[6 avril 2014] DSA-2895 prosody - Mise à jour de sécurité
[5 avril 2014] DSA-2894 openssh - Mise à jour de sécurité
[31 mars 2014] DSA-2893 openswan - Mise à jour de sécurité
[31 mars 2014] DSA-2892 a2ps - Mise à jour de sécurité
[30 mars 2014] DSA-2891 mediawiki, mediawiki-extensions - Mise à jour de sécurité
[29 mars 2014] DSA-2890 libspring-java - Mise à jour de sécurité
[28 mars 2014] DSA-2889 postfixadmin - Mise à jour de sécurité
[27 mars 2014] DSA-2888 ruby-actionpack-3.2 - Mise à jour de sécurité
[27 mars 2014] DSA-2887 ruby-actionmailer-3.2 - Mise à jour de sécurité
[26 mars 2014] DSA-2886 libxalan2-java - Mise à jour de sécurité
[26 mars 2014] DSA-2885 libyaml-libyaml-perl - Mise à jour de sécurité
[26 mars 2014] DSA-2884 libyaml - Mise à jour de sécurité
[23 mars 2014] DSA-2883 chromium-browser - Mise à jour de sécurité
[20 mars 2014] DSA-2882 extplorer - Mise à jour de sécurité
[19 mars 2014] DSA-2881 iceweasel - Mise à jour de sécurité
[17 mars 2014] DSA-2880 python2.7 - Mise à jour de sécurité
[13 mars 2014] DSA-2879 libssh - Mise à jour de sécurité
[13 mars 2014] DSA-2878 virtualbox - Mise à jour de sécurité
[12 mars 2014] DSA-2877 lighttpd - Mise à jour de sécurité
[12 mars 2014] DSA-2876 cups - Mise à jour de sécurité
[12 mars 2014] DSA-2875 cups-filters - Mise à jour de sécurité
[12 mars 2014] DSA-2874 mutt - Mise à jour de sécurité
[11 mars 2014] DSA-2873 file - Plusieurs vulnérabilités
[10 mars 2014] DSA-2872 udisks - Plusieurs vulnérabilités
[10 mars 2014] DSA-2871 wireshark - Plusieurs vulnérabilités
[8 mars 2014] DSA-2870 libyaml-libyaml-perl - Dépassement de tas
[3 mars 2014] DSA-2869 gnutls26 - Vérification de certificat incorrecte
[2 mars 2014] DSA-2868 php5 - Déni de service
[23 février 2014] DSA-2867 otrs2 - Plusieurs vulnérabilités
[22 février 2014] DSA-2866 gnutls26 - Défaut de vérification de certificat
[20 février 2014] DSA-2865 postgresql-9.1 - Plusieurs vulnérabilités
[20 février 2014] DSA-2864 postgresql-8.4 - Plusieurs vulnérabilités
[18 février 2014] DSA-2863 libtar - Traversée de répertoires
[16 février 2014] DSA-2862 chromium-browser - Plusieurs vulnérabilités
[16 février 2014] DSA-2861 file - Déni de service
[11 février 2014] DSA-2860 parcimonie - Divulgation d'informations
[10 février 2014] DSA-2859 pidgin - Plusieurs vulnérabilités
[10 février 2014] DSA-2858 iceweasel - Plusieurs vulnérabilités
[8 février 2014] DSA-2857 libspring-java - Plusieurs vulnérabilités
[7 février 2014] DSA-2856 libcommons-fileupload-java - Déni de service
[5 février 2014] DSA-2855 libav - Plusieurs vulnérabilités
[5 février 2014] DSA-2854 mumble - Plusieurs vulnérabilités
[5 février 2014] DSA-2853 horde3 - Exécution de code à distance
[6 février 2014] DSA-2852 libgadu - Dépassement de tampon
[2 février 2014] DSA-2851 drupal6 - Usurpation d'identité
[31 janvier 2014] DSA-2850 libyaml - Dépassement de tas
[31 janvier 2014] DSA-2849 curl - Divulgation d'informations
[23 janvier 2014] DSA-2848 mysql-5.5 - Plusieurs vulnérabilités
[20 janvier 2014] DSA-2847 drupal7 - Plusieurs vulnérabilités
[17 janvier 2014] DSA-2846 libvirt - Plusieurs vulnérabilités
[17 janvier 2014] DSA-2845 mysql-5.1 - Plusieurs vulnérabilités
[15 janvier 2014] DSA-2844 djvulibre - Exécution de code arbitraire
[13 janvier 2014] DSA-2843 graphviz - Dépassement de tampon
[13 janvier 2014] DSA-2842 libspring-java - Déni de service
[11 janvier 2014] DSA-2841 movabletype-opensource - Script intersite
[10 janvier 2014] DSA-2840 srtp - Dépassement de tampon
[8 janvier 2014] DSA-2839 spice - Déni de service
[7 janvier 2014] DSA-2838 libxfont - Dépassement de tampon
[7 janvier 2014] DSA-2837 openssl - Erreur de programmation
[5 janvier 2014] DSA-2836 devscripts - Exécution de code arbitraire
[5 janvier 2014] DSA-2835 asterisk - Dépassement de tampon
[1er janvier 2014] DSA-2834 typo3-src - Plusieurs vulnérabilités
[1er janvier 2014] DSA-2833 openssl - Plusieurs vulnérabilités
[1er janvier 2014] DSA-2832 memcached - Plusieurs vulnérabilités

Vous pouvez recevoir les derniers bulletins de sécurité Debian en vous inscrivant à notre liste de diffusion debian-security-announce. Vous pouvez aussi consulter les archives de cette liste.